@import "../../../style/index.scss";

.calendar-view{
  align-self: start;
  display: inline-flex;
  flex-direction: column;
  align-items: center;

  min-width: 280px;
  
  &__top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
    margin-bottom: 15px;
  }

  &__date{
    color: $violet;

    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
  }

  &__arrow{
    width: 9px;
    height: 9px;
    margin: 0 10px;

    border: none;
    border-top: 3px  $violet solid;
    border-left: 3px  $violet solid;

    @include animate;

    &-left{
      transform: rotate(-45deg);
    }
    &-right{
      transform: rotate(135deg);
    }

    &:hover{
      border-color: $turquoise;
    }
  }
}

